.project-grid_list.w-dyn-items {
  grid-template: none;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(3, minmax(0, 1fr));
  grid-auto-flow: dense;
}

@media screen and (min-width: 991px) {
  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(3) {
    grid-area: 1 / 3 / span 2 / span 1;
  }

  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(4) {
    grid-area: 2 / 1 / span 2 / span 2;
  }

  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(5) {
    grid-area: 3 / 3 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  .project-grid_list.w-dyn-items {
    grid-template: none;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(4) {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  .project-grid_list.w-dyn-items {
    grid-template-columns: 1fr;
  }

  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(3),
  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(4),
  .project-grid_list.w-dyn-items > .project-grid_item:nth-child(5) {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
